<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Colored Table</title>
    <style>
        td {
            background-color: white;
        }
        .black{
            background-color: black;
        }
        .test1 tr td .black {
            background-color: black;
        }
    </style>
</head>
<body style="background-color: #333333;">
<script src="index.js"></script>
</body>
</html>